Subject: GELP questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Feb 2000 02:51:00 -0800 (PST)

I have a couple of questions about the GELP contract.  First, in the 
agreement's Attachment A, there are several fuel contracts agreements listed 
that GELP has (or had) in place with various counterparties.  I'm wondering 
what the status of these agreements is--have they expired, are they still in 
place, etc.  These agreements are:
Purchase Agreements:
 Union Pacific Fuels--I understand that this is the Duke contract that 
currently supplies GELP--Can we get a copy of this agreement?
 Tejas Power Corporation--Expired ???
 Columbia Energy Services Corporation dated 1/15/96 - Expired ???
Storage Agreements
 Columbia Gas Transmission SIT #41825 - Status ??
Transportation Agreements
 CGT-IT agreement #41828 - I'm assuming this is the agreement used to get gas 
to GELP--is Duke or CES agent on this?
 Commonwealth Gas Services - same question as CGT IT agreement
  Note:  According to the billing calculations, it appears that the Duke 
supply arrangement must have some 
   FT transport--whose name is that in?
Other Contracts
 Transco - to be acquired - Is there an IT agreement on Transco that is 
used?  If so, we need contract # and is someone agent on the transport?

Also, in the GELP agreement you indicated that you get real time meter 
information from a Bristol RTU.  How will ENA get this meter information?

Also, just in general--could you explain your perspective on the value 
proposition in this agreement?  I understand that there is a $5000 fee you 
receive each month that accompanies alot of reporting responsibilities.  
Since the data you provided for last year showed very little gas deliveries 
in the "winter period" (where you would receive $.05/MMBtu additional 
compensation), there doesn't seem to be much up side value there.   Are there 
other values you see to this deal that we may be missing?  

Thanks for your assistance.